{
  "id": "2346784",
  "name": "zkyuan",
  "font_family": "iconfont",
  "css_prefix_text": "icon",
  "description": "中科",
  "glyphs": [
    {
      "icon_id": "274921",
      "name": "酒店",
      "font_class": "jiudianxinxi",
      "unicode": "e6b8",
      "unicode_decimal": 59064
    },
    {
      "icon_id": "5257006",
      "name": "活动",
      "font_class": "huodong",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "6645768",
      "name": "消息",
      "font_class": "xiaoxi",
      "unicode": "e60d",
      "unicode_decimal": 58893
    },
    {
      "icon_id": "6995979",
      "name": "会议管理",
      "font_class": "huiyizichan",
      "unicode": "e647",
      "unicode_decimal": 58951
    },
    {
      "icon_id": "7583780",
      "name": "账号管理",
      "font_class": "zhanghaoguanli",
      "unicode": "e62b",
      "unicode_decimal": 58923
    },
    {
      "icon_id": "9638481",
      "name": "核销",
      "font_class": "hexiao",
      "unicode": "e695",
      "unicode_decimal": 59029
    },
    {
      "icon_id": "11377543",
      "name": "问卷模板",
      "font_class": "wenjuanmoban-",
      "unicode": "e664",
      "unicode_decimal": 58980
    },
    {
      "icon_id": "11616509",
      "name": "人员",
      "font_class": "icon-renyuan",
      "unicode": "e623",
      "unicode_decimal": 58915
    },
    {
      "icon_id": "11892155",
      "name": "学科",
      "font_class": "shuben",
      "unicode": "e644",
      "unicode_decimal": 58948
    },
    {
      "icon_id": "15433402",
      "name": "问卷",
      "font_class": "wenjuan",
      "unicode": "e62c",
      "unicode_decimal": 58924
    },
    {
      "icon_id": "15722814",
      "name": "报名",
      "font_class": "baoming-08",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "17029829",
      "name": "单位 (3)",
      "font_class": "danwei3",
      "unicode": "e67e",
      "unicode_decimal": 59006
    },
    {
      "icon_id": "18060762",
      "name": "刊物管理",
      "font_class": "kanwuguanli",
      "unicode": "e665",
      "unicode_decimal": 58981
    },
    {
      "icon_id": "18527979",
      "name": "文章",
      "font_class": "wenzhang",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "18597580",
      "name": "问卷",
      "font_class": "wenjuan1",
      "unicode": "e826",
      "unicode_decimal": 59430
    },
    {
      "icon_id": "18878937",
      "name": "账号管理",
      "font_class": "zhanghaoguanli1",
      "unicode": "e606",
      "unicode_decimal": 58886
    }
  ]
}
